@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : copy.css
 author     : Ability Consultant
 style info : コピー
=================================================================== */
.con_info, .con_route {
	max-width: 1260px;
	margin: auto;
}
@media only screen and (max-width: 1260px) {
  .con_info, .con_route {
		width: 95%;
  }
}
@media print {
  .con_info, .con_route {
		width: 95%;
  }
}
.ie8 .con_info, .ie8 .con_route {
	width: 95%;
}

.con_map .box_map:after, .con_info:after, .con_route:after, .con_route .box_route.box_car:after, .con_route .box_route.box_train:after {
	content: "";
	display: table;
	clear: both;
}

/* -----------------------------------------------------------
	.con_title
----------------------------------------------------------- */
.con_title .bg_title {
	background-image: url(../access/images/bg_title.jpg);
}

/* -----------------------------------------------------------
	.con_map
----------------------------------------------------------- */
.mapback {
	background: transparent;
}

.con_map #gmap {
	width: 100%;
	height: 540px;
	z-index: 99;
}
@media only screen and (max-width: 767px) {
  .con_map #gmap {
		height: 300px;
  }
}
.con_map .box_map {
	text-align: center;
	padding: 10px 0 110px;
}
@media only screen and (max-width: 767px) {
  .con_map .box_map {
		padding-bottom: 40px;
  }
}
.con_map .box_map .note {
	margin-bottom: 10px;
}
.con_map .box_map .note img {
	padding-right: 10px;
}
.con_map .box_map .btn {
	text-align: center;
}
.con_map .box_map .btn.black a {
	max-width: 320px;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.15);
	width: 100%;
	text-decoration: none;
	display: inline-block;
	text-align: center;
	padding: 1em 0;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	background: #000;
	color: #fff !important;
}
.con_map .box_map .btn.black a span {
	padding-right: 2.5em;
	position: relative;
}
@media only screen and (max-width: 767px) {
  .con_map .box_map .btn.black a span {
		padding-right: 1.5em;
  }
}
.con_map .box_map .btn.black a span:after {
	content: "\f3d6";
	font-family: "Ionicons";
	display: inline-block;
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.con_map .box_map .btn.black a:hover span:after {
	right: -0.5em;
}
.con_map .box_map .btn.black a i {
	margin-right: 0.5em;
	font-size: 114%;
}
.con_map .box_map .btn.black span:before {
	content: "\f041";
	font-family: 'FontAwesome';
	padding-right: 5px;
}

.con_info {
	margin-bottom: 80px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_info {
		margin-bottom: 60px;
  }
}
@media only screen and (max-width: 767px) {
  .con_info {
		margin-bottom: 40px;
  }
}
.con_info .box_map {
	width: 45%;
	float: right;
}
@media only screen and (max-width: 767px) {
  .con_info .box_map img {
		width: 100%;
  }
}
.con_info .box_txt {
	width: 50%;
	float: left;
}
.con_info .box_txt h4 {
	font-size: 200%;
	margin-bottom: 10px;
	font-weight: normal;
}
.con_info .box_txt .tbl_primary {
	width: 100%;
	margin: 20px 0 40px;
}
@media only screen and (max-width: 1024px) {
  .con_info .box_txt .tbl_primary {
		text-align: left;
  }
  .con_info .box_txt .tbl_primary .tbl_primary {
		width: 100%;
  }
  .con_info .box_txt .tbl_primary .tbl_primary tr th {
		letter-spacing: 0em;
  }
}
@media only screen and (max-width: 767px) {
  .con_info .box_txt .tbl_primary {
		margin-bottom: 50px;
  }
}
.con_info .box_txt .tbl_primary tr th {
	width: 25%;
	text-align: center;
}
.con_info .box_txt .tbl_primary tr td {
	width: 75%;
	text-align: left;
}

/* -----------------------------------------------------------
	.con_route 各交通手段でのルート
----------------------------------------------------------- */
.con_route {
	text-align: center;
	margin-bottom: 80px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_route {
		margin-bottom: 60px;
  }
}
@media only screen and (max-width: 767px) {
  .con_route {
		margin-bottom: 60px;
  }
}
.con_route .st_l_line {
	text-align: center;
	position: relative;
	padding-bottom: 30px;
	margin-bottom: 30px;
}
@media only screen and (max-width: 767px) {
  .con_route .st_l_line {
		padding-bottom: 20px;
  }
}
.con_route .st_l_line:before {
	content: " ";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 14px 0 14px;
	border-color: #8b784d transparent transparent transparent;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -14px;
	z-index: 2;
}
@media only screen and (max-width: 767px) {
  .con_route .st_l_line:before {
		border-width: 7px 9px 0 9px;
		margin-left: -9px;
  }
}
.con_route .st_l_line:after {
	content: " ";
	display: block;
	height: 1px;
	width: 220px;
	border: 1px solid #333333;
	border-top-width: 2px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: #fff;
	position: absolute;
	left: 50%;
	margin-left: -110px;
	bottom: 6px;
}
@media only screen and (max-width: 767px) {
  .con_route .st_l_line:after {
		width: 120px;
		margin-left: -60px;
  }
}
.con_route .st_l_line .txt {
	font-size: 108%;
}
@media only screen and (max-width: 767px) {
  .con_route .st_l_line .txt {
		font-size: 100%;
  }
}
.con_route .st_l_line .txt span {
	color: #fff;
	display: inline-block;
	padding: 3px 5px;
	background: #8b784d;
	margin-bottom: 8px;
}
.con_route .st_l_line h3, .con_route .st_l_line h2 {
	font-weight: bold;
	font-size: 229%;
}
@media only screen and (max-width: 767px) {
  .con_route .st_l_line h3, .con_route .st_l_line h2 {
		font-size: 172%;
  }
}
.con_route .box_intro {
	text-align: center;
	padding-bottom: 30px;
}
.con_route .box_route {
	background-repeat: no-repeat;
	background-position: center 0;
	height: auto;
	width: 100%;
	margin-bottom: 30px;
	background-size: contain;
}
.con_route .box_route.box_car .box {
	float: left;
	width: 49.999%;
	padding-right: 20px;
}
.con_route .box_route.box_car .box:last-child {
	padding-right: 0;
}
@media only screen and (max-width: 767px) {
  .con_route .box_route.box_car .box {
		float: none;
		width: 100%;
		padding: 0;
  }
}
.con_route .box_route.box_train .box {
	float: left;
	width: 19.999%;
	padding-right: 20px;
}
.con_route .box_route.box_train .box.osaka {
	width: 39.999%;
}
@media only screen and (max-width: 767px) {
  .con_route .box_route.box_train .box.osaka {
		width: 100%;
  }
}
.con_route .box_route.box_train .box:last-child {
	padding-right: 0;
}
@media only screen and (max-width: 767px) {
  .con_route .box_route.box_train .box {
		float: none;
		width: 100%;
		padding: 0;
  }
}
.con_route .box_route .box {
	margin-bottom: 15px;
}
.con_route .box_route .box .spot {
	border-style: solid;
	border-width: 1px;
	border: 1px solid #8b784d;
	padding: 10px;
	position: relative;
	background: #fff;
}
.con_route .box_route .box .spot.accordion {
	background: #e1d6bf;
	border: none;
}
@media only screen and (max-width: 767px) {
  .con_route .box_route .box .spot.accordion:after {
		content: "\f0fe";
		font-family: 'FontAwesome';
		position: absolute;
		right: 10px;
		top: 20%;
		color: #333333;
  }
  .con_route .box_route .box .spot.accordion.active:after {
		content: "\f146";
		color: baseColor;
  }
}
@media only screen and (max-width: 767px) {
  .con_route .box_route .box .inner {
		display: none;
  }
}
.con_route .box_route .box .hotel {
	background: #56300f;
	padding: 15px 10px 10px;
	text-align: center;
}
.con_route .box_route .box .time {
	position: relative;
	padding: 20px 0;
}
.con_route .box_route .box .time:before {
	content: "";
	background-color: #56300f;
	width: 3px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	text-align: center;
	margin: auto;
	z-index: -1;
}
.con_route .box_route .box .time > span {
	display: inline-block;
	background: #fff;
	padding: 5px;
	z-index: 10;
	line-height: 1.3;
}
.con_route .box_route .box .time > span:before {
	content: "\f238";
	font-family: 'FontAwesome';
	display: block;
	color: #8b784d;
	margin-bottom: 3px;
}
.con_route .box_route .box .time > span .small {
	font-size: 93%;
}
.con_route .box_route .box .time.bus > span:before {
	content: "\f207";
}
.con_route .box_route .box .time.car > span:before {
	content: "\f1b9";
}
.con_route .box_route .box .time.taxi > span:before {
	content: "\f1ba";
}
.con_route .box_route .box .time.plane > span:before {
	content: "\f072";
}
.con_route .box_route .box .time.walk > span:before {
	content: "\f007";
}
.con_route .box_route .box .time.long {
	padding: 41% 0;
}
.con_route .box_route .box .time_double {
	overflow: hidden;
	*zoom: 1;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.con_route .box_route .box .time_double li {
	width: 48%;
	margin: 0 1%;
	float: left;
}
.con_route .box_route .box .time_double li > .spot {
	background: #fff;
}
.con_route .box_route .box .time_triple {
	overflow: hidden;
	*zoom: 1;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.con_route .box_route .box .time_triple li {
	padding: 20px .5%;
	font-size: 100%;
}
.con_route .box_route .box .time_triple li > span .small {
	font-size: 108%;
}
.con_route .box_route .box .time_triple li.taxi span {
	letter-spacing: -.05em;
}
.con_route .box_route .box .time_triple li > .spot {
	background: #fff;
}
.con_route .btn {
	text-align: center;
	margin-bottom: 40px;
}
.con_route .btn a {
	max-width: 320px;
}
.con_route .btn a span:before {
	content: "\f041";
	font-family: 'FontAwesome';
	padding-right: 5px;
}
@media only screen and (max-width: 767px) {
  .con_route .btn a {
		float: none;
  }
  .con_route .btn a a {
		width: 100%;
  }
}
.con_route .btn.black a {
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.15);
	width: 100%;
	text-decoration: none;
	display: inline-block;
	text-align: center;
	padding: 1em 0;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	background: #000;
	color: #fff !important;
}
.con_route .btn.black a span {
	padding-right: 2.5em;
	position: relative;
}
@media only screen and (max-width: 767px) {
  .con_route .btn.black a span {
		padding-right: 1.5em;
  }
}
.con_route .btn.black a span:after {
	content: "\f3d6";
	font-family: "Ionicons";
	display: inline-block;
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.con_route .btn.black a:hover span:after {
	right: -0.5em;
}
.con_route .btn.black a i {
	margin-right: 0.5em;
	font-size: 114%;
}
.con_route .box_carnavi {
	width: 90%;
	margin: 0 auto;
	border: 1px solid #ccc;
	padding: 40px 60px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_route .box_carnavi {
		padding: 30px 30px 10px;
  }
}
@media only screen and (max-width: 767px) {
  .con_route .box_carnavi {
		padding: 20px 10px 15px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_route .box_carnavi {
		width: 95%;
  }
}
@media only screen and (max-width: 767px) {
  .con_route .box_carnavi {
		width: 100%;
  }
}
.con_route .box_carnavi h4 {
	font-size: 200%;
	text-align: center;
	font-weight: normal;
	margin-bottom: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_route .box_carnavi h4 {
		font-size: 179%;
  }
}
@media only screen and (max-width: 767px) {
  .con_route .box_carnavi h4 {
		text-align: left;
		font-size: 158%;
		margin-bottom: 10px;
  }
}
.con_route .box_carnavi .txt {
	text-align: left;
	font-size: 115%;
	padding: 0 5px;
}
.con_route .box_carnavi address {
	background: #f3f3f3;
	padding: 10px;
	text-align: center;
	margin-bottom: 20px;
}
.con_route .box_carnavi .box_note {
	text-align: left;
}
.con_route .box_carnavi .box_note li {
	margin-bottom: 5px;
}
.con_route .box_station {
	width: 90%;
	margin: 0 auto;
	border: 1px solid #ccc;
	padding: 40px 60px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_route .box_station {
		padding: 30px 30px 10px;
  }
}
@media only screen and (max-width: 767px) {
  .con_route .box_station {
		padding: 20px 10px 15px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_route .box_station {
		width: 95%;
  }
}
@media only screen and (max-width: 767px) {
  .con_route .box_station {
		width: 100%;
  }
}
.con_route .box_station h4 {
	font-size: 215%;
	text-align: center;
	font-weight: normal;
	margin-bottom: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_route .box_station h4 {
		font-size: 186%;
  }
}
@media only screen and (max-width: 767px) {
  .con_route .box_station h4 {
		text-align: center;
		font-size: 172%;
		margin-bottom: 10px;
  }
}
.con_route .box_station .txt {
	text-align: left;
	font-size: 115%;
	padding: 0 5px;
}
.con_route .box_station dl {
	text-align: left;
	overflow: hidden;
	*zoom: 1;
}
@media only screen and (min-width: 768px) {
  .con_route .box_station dl {
		margin-bottom: 20px;
  }
}
@media print {
  .con_route .box_station dl {
		margin-bottom: 20px;
  }
}
.ie8 .con_route .box_station dl {
	margin-bottom: 20px;
}
.con_route .box_station dl dt {
	border-bottom: 1px dotted #ccc;
	padding: 15px 10px 0 10px;
	width: 20%;
	float: left;
}
@media only screen and (min-width: 768px) {
  .con_route .box_station dl dt {
		padding: 5px 10px;
		border-bottom: none;
  }
}
@media print {
  .con_route .box_station dl dt {
		padding: 5px 10px;
		border-bottom: none;
  }
}
.ie8 .con_route .box_station dl dt {
	padding: 5px 10px;
	border-bottom: none;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_route .box_station dl dt {
		width: 20%;
  }
}
@media only screen and (max-width: 767px) {
  .con_route .box_station dl dt {
		width: 100%;
		float: none;
  }
}
.con_route .box_station dl dd {
	padding: 5px 10px;
	text-align: left;
	width: 80%;
	float: right;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_route .box_station dl dd {
		width: 78%;
  }
}
@media only screen and (max-width: 767px) {
  .con_route .box_station dl dd {
		width: 100%;
		float: none;
  }
}
.con_route .box_station dl dd p {
	font-size: 100%;
	padding-top: 10px;
}
